prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpeas
Description: libpeas, a GObject plugins library
Requires: glib-2.0 >= 2.18.0, gobject-2.0 >= 2.23.6, gmodule-2.0 >= 2.18.0, gobject-introspection-1.0 >= 0.10.1
Version: 1.0.0
Cflags: -I${includedir}/libpeas-1.0
Libs: -L${libdir} -lpeas-1.0
